Bug 8725 - Cyber9397 flickers (SVGA server)
Summary: Cyber9397 flickers (SVGA server)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 19:50 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 20:58:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 19:50:33 UTC
Just like in 6.1, the Cyber9397 graphics hardware in the IBM ThinkPad 770
gives a screen that flickers, especially when viewing
http://bugzilla.redhat.com/bugzilla in netscape!

The SVGA server is being used.

Comment 1 Preston Brown 2000-02-03 20:58:59 UTC
here is the note from the XFree86 3.3.6 release notes regarding that driver:


(*) Note, chips marked in this way have either limited support or the drivers
for them are not actively maintained.

I.e. it may or may not get fixed.


Note You need to log in before you can comment on or make changes to this bug.